<Project Sdk="Microsoft.NET.Sdk">
   <Import Project="$(SolutionDir)Program.props" />
   <PropertyGroup>
      <TargetFramework>net472</TargetFramework>
      <OutputType>Library</OutputType>
      <AssemblyName>Raytheon.Instruments.CommDevice.Contracts</AssemblyName>
      <RootNamespace>Raytheon.Instruments</RootNamespace>
      <Description>ICommDevice interface definition</Description>
      <GeneratePackageOnBuild>true</GeneratePackageOnBuild>
      <Company>Raytheon Technologies</Company>
      <Product>HAL</Product>
      <Authors>TEEC</Authors>
      <Copyright>Copyright © Raytheon Technologies $([System.DateTime]::get_now().ToString("yyyy"))</Copyright>
      
      <Version>1.0.0</Version>
      <Configurations>Debug;Release;Deploy</Configurations>
   </PropertyGroup>

   <ItemGroup>
      <PackageReference Include="Raytheon.Communication.Rpc.Contracts" Version="1.*" />
      <PackageReference Include="Raytheon.Communication.Ums.Core.Contracts" Version="1.*" />
      <PackageReference Include="Raytheon.Communication.Ums.Rpc.Attributes" Version="1.*" />
      <PackageReference Include="Raytheon.Instruments.Contracts" Version="1.5.0" />
   </ItemGroup>

</Project>
